﻿html {
    position: relative;
    min-height: 100%;
}

body {
    padding-top: 0px;
    padding-bottom: 20px;
    margin-bottom: 320px !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 150px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.title-link {
    padding: 0px 10px;
    color: yellow;
    font-size: 12px;
}

.title
{
    font-weight:bold;
}

.logoImage {
    max-height: 40px;
}

@media (max-width: 575.98px) {
    .title-link {
        padding: 0px 5px;
    }

    .list-group-item {
        padding: 0.25rem 0.50rem;
    }

    body {
        /*margin-bottom: 320px !important;*/
        margin-bottom: 100px !important;
    }
}

@media (min-width: 575.98px) {

    #logo {
        display: none;
    }

    body {
        margin-bottom: 100px !important;
    }
}

@media (min-width: 768px) {
    body {
        margin-bottom: 100px !important;
    }
}

@media (min-width:575.98px) and (max-width: 768px) {
    #aboutus
    {
        padding-left:30px;
        padding-right:30px;
    }
    #topmenu
    {
        margin-left:auto !important;
        margin-right:auto !important;
    }

    body {
        margin-bottom: 100px !important;
    }
}

@media (min-width:768px) and (max-width: 954px) {
    body {
        margin-bottom: 100px !important;
    }
}

@media screen and (max-width:992px) {
    header .nav-link {
        text-align: left !important;
    }

    
}

@media screen and (min-width:992px) {
    header .nav-link {
        padding: 0px 10px;
        color: #082967 !important;
        /*font-size: 14px !important;*/
        font-weight: bold !important;
        font-size: 1.4rem !important;
        min-width: 120px;
    }

    .title-link
    {
        font-size:1rem !important;
    }

    .dropdown-toggle::after {
        display: none;
    }
}

.navbar .nav-link {
    padding-top:3px !important;
    padding-bottom:3px !important;
}

#rcorners1 {
    border-radius: 100px;
    background: #73CBEC;
    padding: 20px;
    width: 100%;
    height: auto;
}

.container, .body-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.card {
    border-radius: 10px;
}

.btn-more {
    border-radius: 30px;
    background-color: #082967;
    color: white;
}

/*About */

.about h6 {
    font-size: 14px;
    color: #01012e;
}

.about .title-border {
    content: "";
    width: 30%;
    height: 2px;
    display: block;
    background: black;
    background-color: #01012e;
    border-radius: 50%;
    margin: 1%;
    margin-left: 35%;
}

#about-header {
    margin-top: 30px;
}


.about p {
    font-size: 18px;
    color: #01012e;
}

.fas {
    color: #01012e;
}

.far {
    color: #01012e;
}
/*End of About section*/

.rate .title-border {
    content: "";
    width: 30%;
    height: 2px;
    display: block;
    background: black;
    background-color: #01012e;
    border-radius: 50%;
    margin: 1%;
    margin-left: 35%;
}

/*#rate-header {
            box-sizing: content-box !important;
        }*/

.flag {
    margin: 6px 24px;
    height: 120px !important;
    width: 120px !important;
}

#carousel1 .card-body {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

#carousel1 .card-text {
    color: #082967;
    font-size: 18px;
    font-weight: bold;
}

#carousel1 .rateInfo {
    background-color: lightgray;
    color: black;
    margin-top: 0.5rem;
    padding: 0.5rem 0;
}

#carousel1 .carousel-control-next {
    width: 30px;
    right: 30px;
}

#carousel1 .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%343A40' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

#carousel1 .carousel-control-prev {
    width: 30px;
    left: 30px;
}

#carousel1 .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%343A40' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

#aboutus {
    background-color: #E2E3E3;
}

#newSection {
    background-color: #EFEFEF;
}

#about-header h2 {
    margin-bottom: 0.5rem !important;
}

footer {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #082967;
    color: white;
    font-size: 9px;
}

footer a {
    color: white !important;
}

footer hr {
    border: 0.5px solid white !important;
}

.nav-pills .nav-link.active {
    background-color: #082967;
}

#newSection .nav-link:not(.active) {
    color: #082967 !important;
}

.slide-control {
    color: #808080;
    font-size: 40px;
    left: 40px;
    margin-top: -70px;
    position: absolute;
    top: 60%;
}

.slide-control.right {
    left: auto;
    right: 40px;
}